/**
 * This typography file is included in the WYSIWYG editor
 */
.typography * {
	font-family:Arial, Sans-Serif;
	font-size:1em;
    color:#1E160c;
	line-height:1.45em;
}
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	height:1px;
	border-color:#ccc;
}
.typography p,
.typography ul li,
.typography ol li{
	font-size:0.95em;
      line-height:1.45em;
}
.typography p {
	margin-bottom:1em;
}
.typography p.subHeader {
	font-size:1em;
	font-weight:bold;
}
.typography a {
      color:#333;
}
.typography strong {
	font-weight:bold;
}
.typography em {
	font-style:italic;
}
.typography img.noBorder{
	border:none;
}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:30px;
	margin-bottom:0.5em;
}
	.typography ul li,
	.typography ol li {
                margin: 0em 15px 0.25em 0px;
                line-height:1.6em;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1{
    font-size:1.55em;
    margin-top:20px;
    margin-bottom:15px;
    border-bottom:solid 1px #666;
}

.typography h1,
.typography h2,
.typography h3,
.typography h4 {
     color:#DF8800;
}


.typography h2{
    font-size:1.3em;
    font-weight:normal;
    text-align:left;
    margin: 1em 0 0.20em 0;
    padding: 2px 4px 2px 0px;
}
.typography h3{
    font-size:1.15em;
    font-weight:normal; 
    margin: 0.5em 0 0.4em 0;
}


/* LINK STYLES */
.typography a {
    text-decoration:underline;
}
.typography a:hover {
    text-decoration:underline;
}
	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}


/* Vivs additions */
.typography .marginBottom180 {
	margin-bottom:180px;
}
.typography .narrowText50 {
	width:50%;
}
.typography .narrowText75 {
	width:75%;
}
.typography .blackBackground{
      background-color:#000;
}
.typography .whiteBackground{
      background-color:#fff;
}
.typography .greyBackground{
      background-color:#666;
}



/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
    margin-left:10px;
	float:right;
}
.typography img.left {
    margin-right:10px;
	float:left;
}
.typography img{
    border:solid 1px #eee;
    padding:3px;
}
.typography img.rightNoBorder {
   margin-left:10px;
   float:right;
   border:none;
}
.typography img.leftNoBorder {
    margin-right:10px;
	float:left;
    border:none;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

/* --- ARTICLES / TUTORIALS --- */

.typography #ArticlesList{
      margin:0;
      padding:0;
      width:100%;
}
.typography #ArticlesList li{
      margin:0;
      padding:0;
      list-style-image: none;
      list-style-type:none; 
      line-height:1.25em;
      width:100%;
}
.typography #ArticlesList li p{
      border:solid 1px blue;
}
.typography .articleDateTitle{
}
.typography .articleDateTitle a{
      font-weight:bold;
      color:#1D86c1;
}
.typography .articleDateTitle span{
      font-weight:normal;
      font-size:0.8em;
      font-style:italic;
}
.typography #ArticlesList .articleSummary{
      padding-bottom:1em;
      border-bottom:solid 1px #ddd;
      width:100%;
}
.typography #ArticlesList .articleSummary a{
      color:#2D96D1;
}
.typography .newsDetails{
      font-size:0.9em;
      font-style:italic;
	margin-bottom:0.8em;
}


/* --- VIDEOS SECTION --- */

.typography #VideoList img{
      float:left;
      display:block;
      border:0;
      padding:0;
}
.typography .videoListInner{
      clear:right;
      border-bottom:solid 1px #ddd;
}
.typography .videoListInner p{
      /* Removes the extra margin that IE6 leaves in but Firefox leaves OUT */
      margin-bottom:0;
}
/* Posted Date */
.typography .videoListInner span{
      font-weight:normal;
      font-size:0.8em;
      font-style:italic;
}
.typography .videoListInner a{
      float:left;
      border:solid 1px #ccc;
      padding:3px;
      margin:0 8px 3px 0px;
}
.typography .videoListInner a:hover{
      border:solid 1px #000;
      background-color:#ddd;
}
.typography .videoListInner a.videoLinkText{
      float:none;
      font-weight:bold;
      color:#1D86c1;
      border:none;
      text-decoration:none;
      margin:0;
      padding:0;
 }
.typography .videoListInner a.videoLinkText:hover{
      border:none;
      background-color:transparent;
      text-decoration:underline;
}
.typography .videoListInner a.plainLinkText{
      float:none;
      font-weight:normal;
      color:#333;
      border:none;
      text-decoration:none;
      margin:0;
      padding:0;
 }
.typography .videoListInner a.plainLinkText:hover{
      border:none;
      background-color:transparent;
      text-decoration:underline;
}

/* --- SITEMAP --- */

#SiteMap {margin:40px 20px 20px 80px;}
#SiteMap {margin:0; padding:0 0 0 10px; list-style-type:none !important; font-weight:bold;} /*1st level list*/
#SiteMap li {padding:0px; margin:10px 0 0 0; font-size:0.90em; list-style-type:none;} /*1st level items*/
#SiteMap li a{color:#1D86c1;} /*1st level items*/
 
#SiteMap ul {margin:5px 0px 5px 10px; padding:5px 10px;} /*2nd level lists*/
#SiteMap li li {margin:0; padding:0; font-weight:bold; font-size:0.9em; border-top:dotted 1px #ccc; line-height:2em;} /*2nd level items*/
#SiteMap li li a{color:#666;} /*2nd level items*/
 
#SiteMap ul ul {margin:0 0 0 40px; padding:5px 0 10px 0;} /*3rd level lists*/
#SiteMap li li li {margin:0; padding:0; font-size:1em; font-weight:normal;} /*3rd level items*/

#SiteMap a {text-decoration: none;}
#SiteMap a:hover {text-decoration: underline;}


/* --- SEARCH RESULTS ---*/

.typography #SearchResults{
	margin:0;
    padding:0;
    list-style-type:none;  
}
.typography #SearchResults li{
	margin:0;
    padding:0;  
	margin-bottom:0.2em;
    border-bottom:dotted 1px #ddd;
    list-style-type:none; 
}
.typography #SearchResults h3{
	margin-bottom:0;
	margin-top:0.2em;
}
.typography #SearchResults .searchResultHeader{
	font-weight:bold;
	color:#1D86c1;
	font-size:0.85em;
}
.typography #SearchResults p{
      margin-bottom:0;
}
.typography #SearchResults .readMoreLink{
	color:#1D86c1;
    font-style:italic;
}
.typography #PageNumbers{
	margin-bottom:1em;
}
.typography #PageNumbers a.prev,
.typography #PageNumbers a.next{
	color:blue;
	font-weight:bold;
	font-size:0.85em;
	color:#1D86c1;
	padding:3px;
	border:solid 1px #1D86c1;
	text-decoration:none;
}
.typography #PageNumbers span a{
	text-decoration:underline;
}
.typography #PageNumbers span{
	color:#222;
    padding-left:20px;
}
.typography #PageNumbers p{
	float:right;
    text-align:right;
    width:100px;
}

/* --- Delay --- */

.typography object,
.typography iframe{
    background-image:url(../images/updating.gif);
    background-repeat:no-repeat;
	background-position:12px 12px;
}
.flickrGalleryHolder{
    width:600px;
    height:500px;
    margin:0;
    padding:0;
    background-image:url(../images/updating.gif);
    background-repeat:no-repeat;
}


